file(GLOB sub_dirs RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/*)

message(STATUS " Standards:")

FOREACH(sub_dir ${sub_dirs})
	IF(IS_DIRECTORY "${CMAKE_CURRENT_SOURCE_DIR}/${sub_dir}")
		add_subdirectory(${sub_dir})
	ENDIF()
ENDFOREACH()